Minion Beta! - Help us test our new AddOn updater. Get it now!
Download
(132 Kb)
Download
Updated: 12-08-09 10:08 AM
Addon for:
Gnomish Yellow Pages.
Pictures
File Info
Updated:12-08-09 10:08 AM
Created:07-26-09 01:08 PM
Downloads:2,479
Favorites:17
MD5:
Fubar - GnomishYellowPagesFu
Version: 1.21
by: Ninjakitten [More]
Just a simple Fubar wrapper for lilsparky's very cool Gnomish Yellow Pages addon.

Requires:This is the first addon I've attempted, and it's based heavily on A_Nolan's RecipeRadarFu.

(LDB users, please see Broker - GnomishYellowPages.)
1.21:
-- Read a page that implied the addon also has to not be Load On Demand for it to work with F2B, so changed that also.

1.2:
-- .toc updated for 3.3.
-- Fubar dependency made optional, to facilitate use with Fubar2Broker.

1.1:
-- Updated for 3.2 -- toc change only, nothing else new.

1.0:
-- Initial version.
Optional Files (0)


Archived Files (3)
File Name
Version
Size
Author
Date
1.2
132kB
Ninjakitten
12-08-09 05:39 AM
1.1
132kB
Ninjakitten
08-04-09 06:35 PM
1.0
132kB
Ninjakitten
07-26-09 01:08 PM


Post A Reply Comment Options
Unread 11-25-09, 08:58 PM  
Ninjakitten
A Defias Bandit
 
Ninjakitten's Avatar
AddOn Author - Click to view AddOns

Forum posts: 2
File comments: 16
Uploads: 3
Re: Compatibility w/ Fubar2Broker

Originally posted by perunaion
If you do not mind, could you make the addon compatible with Fubar2Broker so that it can be used as a LibDataBroker plugin?

Specifically, this would require removing FuBar from the list of RequiredDependencies in the TOC.
Sorry to take so long to notice this comment! All though I use Broker2Fubar, I didn't think of people using Fubar2Broker with this. I'll make a mental note to remove the dependency in the next update. Thanks.
Ninjakitten is offline Report comment to moderator  
Reply With Quote
Unread 10-22-09, 06:22 PM  
perunaion
A Kobold Labourer

Forum posts: 0
File comments: 11
Uploads: 0
Compatibility w/ Fubar2Broker

If you do not mind, could you make the addon compatible with Fubar2Broker so that it can be used as a LibDataBroker plugin?

Specifically, this would require removing FuBar from the list of RequiredDependencies in the TOC.
perunaion is offline Report comment to moderator  
Reply With Quote
Post A Reply



Category Jump: